WebCab Options and Futures Demo v2.5 (J2SE Edition)

## webcab.lib.finance.options
Class OptionsConstants

    java.lang.Object
      |
      +--webcab.lib.finance.options.OptionsConstants

public final class OptionsConstants
extends Object

This class defines constants used by the Options class methods.

Field Summary
`static int` `ANNUAL_DAY_COUNT_252` This constant identifies the 252 days per year convention.
`static int` `ANNUAL_DAY_COUNT_360` This constant identifies the 360 days per year convention.
`static int` `ANNUAL_DAY_COUNT_365` This constant identifies the 365 days per year convention.

Constructor Summary
`OptionsConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ANNUAL_DAY_COUNT_252

    public static final int ANNUAL_DAY_COUNT_252

  This constant identifies the 252 days per year convention.

  See Also:
    Constant Field Values

### ANNUAL_DAY_COUNT_360

    public static final int ANNUAL_DAY_COUNT_360

  This constant identifies the 360 days per year convention.

  See Also:
    Constant Field Values

### ANNUAL_DAY_COUNT_365

    public static final int ANNUAL_DAY_COUNT_365

  This constant identifies the 365 days per year convention.

  See Also:
    Constant Field Values

Constructor Detail

### OptionsConstants

    public OptionsConstants()

WebCab Options and Futures Demo v2.5 (J2SE Edition)